tr.paragraph-type--referencias{
    margin-top: 20px;
}

.node-carga-mercancia-edit-form #field-referencias-add-more-wrapper > div > div.table-responsive > button,
.node-carga-mercancia-edit-form #field-referencias-values > thead,
.node-carga-mercancia-edit-form #field-referencias-values > tbody > tr > td.field-multiple-drag,
.node-carga-mercancia-edit-form #field-referencias-0-collapse,

.node-traslado-masivo-edit-form #field-traslado-add-more-wrapper > div > div.table-responsive > button,
.node-traslado-masivo-edit-form #field-traslado-values > thead,
.node-traslado-masivo-edit-form #field-traslado-values > tbody > tr > td.field-multiple-drag,
.node-traslado-masivo-edit-form #field-traslado-0-collapse,

.node-carga-mercancia-form #field-referencias-add-more-wrapper > div > div.table-responsive > button,
.node-carga-mercancia-form #field-referencias-values > thead,
.node-carga-mercancia-form #field-referencias-values > tbody > tr > td.field-multiple-drag,
.node-carga-mercancia-form #field-referencias-0-collapse,

.node-traslado-masivo-form #field-traslado-add-more-wrapper > div > div.table-responsive > button,
.node-traslado-masivo-form #field-traslado-values > thead,
.node-traslado-masivo-form #field-traslado-values > tbody > tr > td.field-multiple-drag,
.node-traslado-masivo-form #field-traslado-0-collapse
{
    display: none;
}

.node-carga-mercancia-edit-form .paragraph-type-label,
.node-carga-mercancia-form .paragraph-type-label,
.node-traslado-masivo-edit-form .paragraph-type-label,
.node-traslado-masivo-form .paragraph-type-label{
    font-size: 24px;
}

.node-carga-mercancia-edit-form .edit-field-referencias-1-top-type,
.node-carga-mercancia-edit-form table thead,
.node-carga-mercancia-edit-form .paragraph-type,
.node-carga-mercancia-edit-form .paragraphs-icon-button-collapse,
.node-carga-mercancia-edit-form .form-type-vertical-tabs,
.node-carga-mercancia-edit-form .jerre-wrapper-car-refs .panel-body:before,
.node-carga-mercancia-edit-form .jerre-wrapper-car-talla .panel-body:before,

.node-traslado-masivo-edit-form .edit-field-referencias-1-top-type,
.node-traslado-masivo-edit-form table thead,
.node-traslado-masivo-edit-form .paragraph-type,
.node-traslado-masivo-edit-form .paragraphs-icon-button-collapse,
.node-traslado-masivo-edit-form .form-type-vertical-tabs,
.node-traslado-masivo-edit-form .jerre-wrapper-car-refs .panel-body:before,
.node-traslado-masivo-edit-form .jerre-wrapper-car-talla .panel-body:before,

.node-carga-mercancia-form .edit-field-referencias-1-top-type,
.node-carga-mercancia-form table thead,
.node-carga-mercancia-form .paragraph-type,
.node-carga-mercancia-form .paragraphs-icon-button-collapse,
.node-carga-mercancia-form .form-type-vertical-tabs,
.node-carga-mercancia-form .jerre-wrapper-car-refs .panel-body:before,
.node-carga-mercancia-form .jerre-wrapper-car-talla .panel-body:before,

.node-traslado-masivo-form .edit-field-referencias-1-top-type,
.node-traslado-masivo-form table thead,
.node-traslado-masivo-form .paragraph-type,
.node-traslado-masivo-form .paragraphs-icon-button-collapse,
.node-traslado-masivo-form .form-type-vertical-tabs,
.node-traslado-masivo-form .jerre-wrapper-car-refs .panel-body:before,
.node-traslado-masivo-form .jerre-wrapper-car-talla .panel-body:before
{
    display: none;
}

.node-carga-mercancia-edit-form .paragraphs-dropdown-action.button,
.node-carga-mercancia-form .paragraphs-dropdown-action.button,
.node-traslado-masivo-edit-form .paragraphs-dropdown-action.button,
.node-traslado-masivo-form .paragraphs-dropdown-action.button{
    color: black;
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-refs .panel-body,
.node-carga-mercancia-form .jerre-wrapper-car-refs .panel-body,
.node-traslado-masivo-edit-form .jerre-wrapper-car-refs .panel-body,
.node-traslado-masivo-form .jerre-wrapper-car-refs .panel-body{
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 columnas de tamaño igual */
    gap: 0px; 
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-refs div div.form-item,
.node-carga-mercancia-form .jerre-wrapper-car-refs div div.form-item,
.node-traslado-masivo-edit-form .jerre-wrapper-car-refs div div.form-item,
.node-traslado-masivo-form .jerre-wrapper-car-refs div div.form-item {
    padding: 8px;
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-refs div div.form-item label,
.node-carga-mercancia-form .jerre-wrapper-car-refs div div.form-item label,
.node-traslado-masivo-edit-form .jerre-wrapper-car-refs div div.form-item label,
.node-traslado-masivo-form .jerre-wrapper-car-refs div div.form-item label{
    font-weight: 700;   
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-talla .panel-body,
.node-carga-mercancia-form .jerre-wrapper-car-talla .panel-body,
.node-traslado-masivo-edit-form .jerre-wrapper-car-talla .panel-body,
.node-traslado-masivo-form .jerre-wrapper-car-talla .panel-body{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-talla label,
.node-carga-mercancia-form .jerre-wrapper-car-talla label,
.node-traslado-masivo-edit-form .jerre-wrapper-car-talla label,
.node-traslado-masivo-form .jerre-wrapper-car-talla label{
    display: block;
    text-align: center;
    font-weight: 700;
}

.node-carga-mercancia-edit-form .jerre-wrapper-car-talla input,
.node-carga-mercancia-form .jerre-wrapper-car-talla input,
.node-traslado-masivo-edit-form .jerre-wrapper-car-talla input,
.node-traslado-masivo-form .jerre-wrapper-car-talla input{
    width: 70px;
}

.jerre-wrapper-precios-talla div.panel-body button.tabledrag-toggle-weight,
.jerre-wrapper-precios-talla div.panel-body .field-multiple-drag{
    display: none;
}

.jerre-wrapper-precios-talla div.panel-body .paragraphs-subform{
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 columnas de tamaño igual */
    gap: 10px;
}

.jerre-wrapper-precios-talla div.panel-body .js .field--widget-paragraphs td{
    padding:20px 0;
}

.jerre-wrapper-precios-talla div.panel-body [id^="field-precios-values"]{
    background-color: transparent;
}

 
.jerre-wrapper-precios-talla div.panel-body .paragraph-top{
    padding-bottom: 0px;
    margin-bottom: 0px;
    max-height: 0px;
}

.jerre-wrapper-precios-talla div.field--name-field-precios div.clearfix {
    float: right;
}


.paragraph-type--rango-precios-por-talla{
    margin-bottom: 20px;
}

.node-carga-mercancia-edit-form .form-actions{
    margin-top: 45px;
}